<?php
/** ------ EMMA custom --------------------------
to change the tag for:
=> single post page (h1)
=> list of posts on homepage (h4)
=> list of posts on blog page (h2)
------------------------------------------------ */
$title_tag = isset($title_tag) ? $title_tag : 'h4';
if(!is_front_page()){
	$title_tag = 'h1';
}
if(get_queried_object_id() !== null){
$page_id = get_queried_object_id();
	if($page_id == 478){
		$title_tag = 'h2';
	}
}	
?>

<<?php echo esc_attr($title_tag);?> itemprop="name" class="entry-title edge-post-title">
    <?php if(adorn_edge_blog_item_has_link()) { ?>
        <a itemprop="url" href="<?php echo get_the_permalink(); ?>" title="<?php the_title_attribute(); ?>">
    <?php } ?>
        <?php the_title(); ?>
    <?php if(adorn_edge_blog_item_has_link()) { ?>
        </a>
    <?php } ?>
</<?php echo esc_attr($title_tag);?>>